Bug 736046 - missing section "Defining Macros in Spec Files"
Summary: missing section "Defining Macros in Spec Files"
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: rpm-guide
Version: devel
Hardware: All
OS: All
medium
medium
Target Milestone: ---
Assignee: Ben Cotton
QA Contact: Nobody's working on this, feel free to take it
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 14:12 UTC by Ben Cotton
Modified: 2017-12-14 10:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-14 10:25:13 UTC


Attachments (Terms of Use)

Description Ben Cotton 2011-09-06 14:12:44 UTC
The section "Variable definition macros" [1] contains the following text:

> See the section on Defining Macros in Spec Files in Chapter 22, Spec File Syntax for more on this subject.

However, there is no such section.

___
[1] <URL: http://docs.fedoraproject.org/en-US/Fedora_Draft_Documentation/0.1/html/RPM_Guide/ch22s02.html#id439815 >

Comment 1 Karsten Wade 2011-12-14 03:47:43 UTC
Removing myself for these bug components as I'm either no longer involved in that aspect of the project, or no longer care to watch this particular bug. Sorry if you are caught in a maelstrom of bug changes as a result!

Comment 2 Petr Kovar 2017-12-14 10:25:13 UTC
The RPM Guide has been deprecated in favor of https://rpm-packaging-guide.github.io/.

Closing the issue here.


Note You need to log in before you can comment on or make changes to this bug.